Subject: next-20160707 build: 1 failures 6 warnings (next-20160707)

From: [email-masked] (Joerg Roedel)
Date: Thu, 7 Jul 2016 17:32:37 +0200

On Thu, Jul 07, 2016 at 10:18:02PM +0900, Tomasz Figa wrote:
> This is probably because we missed this hidden dependency and decided
> to push the IOMMU part separately through the IOMMU tree. I guess we
> can remove the offending patch from the IOMMU tree and let the DRM
> tree include it based on a topic branch from Joerg.
> 
> Joerg, David, Mark Yao, what do you think?

Will the DRM patches go upstream soon, or is there still discussion
around them? For now I am going to remove/revert that patch in my tree.

	Joerg